.pss-media_text {
	position: relative;
	width: 1100px;
	margin: auto;
}
.mt-content_wrapper {
	position: absolute;
	top: 100px;
	right: 31px;
	padding: 16px;
	width: 500px;
	display: flex;
	flex-direction: column;
}
.mt-content {
	display: flex;
}
.mt-arrow {
	width: 40%;
	position: relative;
}
.mt-arrow svg {
	position: absolute;
	top: 0;
	height: auto;
	width: 80%;
}
.mt-heading h1 {
	margin: 14px 0;
	font-size: 60px;
}
.mt-text {
	width: 60%;
	display: flex;
	flex-direction: column;
	font-size: 21px;
}
.mt-button {
	font-family: 'Courier New', Courier, monospace;
	background-color: #8D4D2B;
	padding: 10px 30px;
	display: table;
	font-weight: 600;
	animation-delay: 2s;
	margin-top: 12px;
	text-decoration: none;
	color:#fff;
}
.mt-image {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100vw;
	margin-left: -50vw;
	left: 50%;
	position: relative;
}
@media only screen and (max-width: 960px) {
	.pss-media_text {
		width: 768px;
	}
}
@media only screen and (max-width: 768px) {
	.pss-media_text {
		width: 100%;
	}
	.mt-content_wrapper {
		top: 10px;
		right: 0;
		padding: 0;
		width: 100%
	}
	.mt-content {
		padding: 0 15px;
	}
	.mt-heading {
		padding-left: 15px;
	}
	.mt-heading h1 {
		font-size: 40px;
	}
}
@media only screen and (max-width: 540px) {
	.mt-arrow {
		display: none;
	}
	.mt-text {
		width: 100%;
	}
	.mt-content_wrapper {
		position: relative;
	}
	.pss-media_text {
		position: relative;
		display: flex;
		flex-direction: column-reverse;
	}
}